<?	// Project logo background rotation
	define ('siteHome', '/home/groups/q/qu/quake/htdocs');
	require siteHome . "/parts/library.inc";	// Load function library

	srand ((double) microtime () * 1000000);

	header("HTTP/1.1 307 Temporary Redirect");
	header("Location: /img/background-logos/$theme-logo" . rand(1, 3) . '.png');
?>